--- 
vendor: "ESRI"
id: "10"
title: "Adressplatsinformation"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MODIFICATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BALSTATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SUPPLIER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  EXTERNALID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  PLACENAMEID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ADDRESSEDCONSTRUCTIONVALUE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ADDRESSEDCONSTRUCTIONTYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DEVIATEFROMSTANDARD: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DESIGNATIONVALUE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DESIGNATIONNUMBERLETTER: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  STAIRCASEIDENTIFIER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STAIRCASEIDENTIFIERNUMBER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LOCATIONADDRESSSTATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  BALADDRESSTYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  POSITIONKIND: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STREETNAME: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  SYMBOLROTATIONANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  POSTCODE: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  POPULARNAME: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  LABELROTATIONANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CITY: 
    type: "string"
    esriLength: 27
    esriType: "esriFieldTypeString"
  ADDRESSLABEL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FULLADDRESSNAME: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  BALPENDINGSYNC: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  METADATA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFIEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BALSYNCDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BALACTIVITYTYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  BALVERSION: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  REALESTATEUUID: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  DESIGNATIONNUMBER: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  ADDRESSAREAID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  FARMADDRESSAREAID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"